html {
    font-size: 100px
}

body {
    background: #f5f5fa;
    font-size: .2rem
}


[class^="icon-"] {
    display: inline-block;
    font-family: 'webfont';
    font-size: .2rem
}

/* 轮播 */
.swiper-container {
    /* width: 100%;
    height: 100%; */
    position: relative;
    overflow: hidden;
    cursor: pointer
}

.swiper-container ol img {
    width: 100%;
    /* text-align: center;
    border-radius: .15rem */
}

.swiper-container {
    min-height: 0.5rem;
    overflow: hidden;
    background: #fff
}

.swiper-container li {
    /* text-align: center; */
    position: relative
}

.swiper-container li img {
    text-align: center;
    border-radius: .15rem
}

.swiper-slide-active,.swiper-slide-duplicate-active{
    transform: scale(1);
}

[class^="tags-"] {
    -webkit-border-radius: .02rem;
    border-radius: .02rem;
    font-size: .1rem;
    margin-left: .04rem;
    padding: 0 .04rem;
    white-space: nowrap;
    position: relative;
    top: -.02rem;
    border: .01rem solid currentColor
}

[id^="box-"] {
    height: 100%
}

.wrap {
    max-width: 7.5rem;
    margin: 0 auto
}

.wrap>div {
    padding-bottom: .5rem
}

.show-box ol li img,.game-info>div>img {
    width: .56rem;
    height: .56rem
}

.nav {
    text-align: center;
    font-size: .16rem;
    background: #fff
}

.nav li {
    line-height: 1;
    border-bottom: .02rem solid #f5f5fa;
    -webkit-transition: all .2s;
    transition: all .2s
}

.nav li a {
    display: block;
    padding: .12rem 0 .08rem;
    color: #333;
    position: relative
}

.nav li.active {
    border-color: #2697fc
}

.nav li.active a {
    color: #2697fc
}

.show-box ol {
    background: #fff
}

.show-box ol li {
    color: #999;
    margin-top: .15rem
}

.show-box ol li .title {
    font-size: .16rem;
    color: #333
}

.show-box ol li>div.new {
    position: relative
}

.show-box ol li>div.new i {
    position: absolute;
    width: .24rem;
    text-align: center;
    font-size: .1rem;
    color: #fff;
    background: #e02824;
    height: .12rem;
    line-height: .12rem;
    transform: rotate(-45deg);
    top: .05rem;
    left: -.01rem
}

.show-box ol li>div.new i:before,.show-box ol li>div.new i:after {
    content: "";
    position: absolute;
    border-top: .12rem solid transparent
}

.show-box ol li>div.new i:before {
    border-left: .1rem solid #e02824;
    right: -.1rem
}

.show-box ol li>div.new i:after {
    border-right: .1rem solid #e02824;
    left: -.1rem
}

.show-box ol li>div:nth-child(2) {
    margin-left: .1rem;
    line-height: 1
}

.show-box ol li>div:nth-child(2) p {
    margin: auto 0
}

.show-box ol li>div:nth-child(2) p:nth-child(2) {
    font-size: .12rem
}

.show-box ol li>span,.show-box ol li>img,.show-box ol li>a {
    margin: auto 0
}

.show-box ol li>a {
    line-height: 1;
    padding: .06rem .09rem
}

.show-box ol li.end fieldset,.gift-bd fieldset,.exchange li.end fieldset {
    text-align: center;
    border: 0;
    border-top: .01rem solid #eae9ef;
    font-size: .12rem
}

.show-box ol li.end fieldset legend,.gift-bd fieldset legend,.exchange li.end fieldset legend {
    padding: 0 .1rem;
    color: #999
}

.show-box ol li.end {
    border-bottom: 0;
    height: auto
}

.show-box .exc li {
    margin-top: 0;
    height: .82rem;
    padding: .12rem .15rem;
    border-bottom: .01rem solid #f5f5fa
}

.footer-nav {
    position: fixed;
    width: 100%;
    max-width: 7.5rem;
    background: #fff;
    bottom: 0;
    /* left: 0; */
    border-top: .01rem solid #e9e9ee;
    padding: .07rem 0;
    z-index: 1;
}

.footer-nav li {
    text-align: center;
    font-size: .13rem;
    margin: auto 0
}

.footer-nav li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #666;
    line-height: 0.5;
    -webkit-transition: all .2s;
    transition: all .2s
    
}

.footer-nav li a span {
    display: block;
    padding-top: .05rem
}

.footer-nav li.active a {
    color: #FF7F00
}

.btn {
    font-size: .14rem;
    border: .01rem solid currentColor;
    border-radius: .05rem;
    padding: .08rem .12rem
}

.r3 {
    border-radius: .03rem
}

.r5 {
    border-radius: .05rem
}

.no-cps li a {
    color: #aaa9ae
}

/*
*下载
*/
.no-cps-recommend dd .btn,.no-cps-ct ol li>a.btn-download {
    /* width: .5rem;
    height: .25rem; */
    width: 0.7rem;
    height: .3rem;
    padding: 0;
    line-height: .26rem;
    background: #FF4500;
    color: #fff;
    border: 0;
    border-radius: .04rem;
    font-size: .12rem;
    text-align: center
}

/*
*预约
*/
.no-cps-recommend dd .btn,.no-cps-ct ol li>a.btn-reserve {
    /* width: .5rem;
    height: .25rem; */
    width: 0.7rem;
    height: .3rem;
    padding: 0;
    line-height: .26rem;
    background: #4682B4;
    color: #fff;
    border: 0;
    border-radius: .04rem;
    font-size: .12rem;
    text-align: center
}

/*
*打开
*/
.no-cps-recommend dd .btn,.no-cps-ct ol li>a.btn-open {
    /* width: .5rem;
    height: .25rem; */
    width: 0.7rem;
    height: .3rem;
    padding: 0;
    line-height: .26rem;
    background: #43CD80;
    color: #fff;
    border: 0;
    border-radius: .04rem;
    font-size: .12rem;
    text-align: center
}

/*
*更新
*/
.no-cps-recommend dd .btn,.no-cps-ct ol li>a.btn-update {
    /* width: .5rem;
    height: .25rem; */
    width: 0.7rem;
    height: .3rem;
    padding: 0;
    line-height: .26rem;
    background: #FFB90F;
    color: #fff;
    border: 0;
    border-radius: .04rem;
    font-size: .12rem;
    text-align: center
}

/*
*未开放
*/
.no-cps-recommend dd .btn,.no-cps-ct ol li>a.btn-unopen {
    /* width: .5rem;
    height: .25rem; */
    width: 0.7rem;
    height: .3rem;
    padding: 0;
    line-height: .26rem;
    background: #8B8989;
    color: #fff;
    border: 0;
    border-radius: .04rem;
    font-size: .12rem;
    text-align: center
}

.no-cps-nav {
    margin: 0 .15rem;
    border-bottom: .03rem solid #f5f5f5
}

.no-cps-nav li {
    border-bottom: .03rem solid transparent;
    top: .03rem;
    position: relative
}

.no-cps-nav li a {
    padding-bottom: .05rem
}

.no-cps-nav li.active {
    border-bottom-color: #FF7F00
}

#box-1 {
    background: #fff
}

.no-cps-nav li.active a {
    color: #FF7F00
}

.no-cps-ct>div>div>div>div>a {
    width: 50%
}

.no-cps-ct>div>div>div>div>a:last-child {
    margin-left: .1rem
}

.no-cps-ct>div>div>div>div>a img {
    width: 100%;
    border-radius: .1rem;
    -webkit-box-reflect: below 0 -webkit-linear-gradient(transparent 90%,rgba(0,0,0,.15))
}

.no-cps-show [class^='tags-'] {
    border-radius: .06rem;
    border: 0;
    color: #fff;
    padding: 0 .06rem
}

.no-cps-show .tags-new {
    background: #f43377
}

.no-cps-show .tags-coupon {
    background: #3391f4
}
